// file: $isip/util/demo/isip_comm_server_dialog_nlp/isip_comm_dialog_nlp_server.h
// version: $Id: isip_comm_dialog_nlp_server.h 10171 2005-07-29 19:12:01Z stanley $
//

GAL_SERVER_NAME(isip_nlp)
GAL_SERVER_PORT(12351)
GAL_SERVER_OP(reinitialize) 
GAL_SERVER_OP(receive_data)
GAL_SERVER_OP(reset)
//GAL_SERVER_OP(send_to_parse)
//GAL_SERVER_OP(get_process_id)  
